:root {
  --dark-slate-grey\<deleted\|variable-08ad4348\>: #38463c;
  --black-2\<deleted\|variable-d1b02207\>: white;
  --light-grey: #d5dad0;
  --white: #fff;
  --text-colour: #57615f;
  --green: #36463b;
  --dark-grey: #83928f;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.body {
  height: auto;
  padding-top: 0%;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  color: var(--dark-slate-grey\<deleted\|variable-08ad4348\>);
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.body-2 {
  background-color: var(--black-2\<deleted\|variable-d1b02207\>);
}

.main-section {
  padding: 5% 15%;
  overflow: visible;
}

.main-section.light-grey {
  background-color: var(--light-grey);
}

.main-section.central {
  text-align: center;
}

.main-section.large {
  padding-top: 10%;
  padding-bottom: 10%;
}

.main-section.grey-bg {
  background-color: var(--light-grey);
}

.main-section.about {
  margin-top: 180px;
}

.heading-1 {
  margin-top: 0;
  margin-bottom: 20px;
  font-family: playfair-display, sans-serif;
  font-size: 60px;
  font-weight: 700;
  line-height: 1.5;
}

.heading-1.central {
  text-align: center;
  margin-bottom: 40px;
}

.heading-1.white {
  opacity: .8;
  color: var(--white);
  text-align: center;
  mix-blend-mode: soft-light;
  margin-bottom: 0;
}

.heading-2 {
  margin-top: 0;
  margin-bottom: 20px;
  font-family: playfair-display, sans-serif;
  font-size: 44px;
  font-weight: 700;
  line-height: 1.5;
}

.heading-2.central {
  text-align: center;
  margin-top: 40px;
  margin-bottom: 40px;
}

.heading-2.white {
  color: var(--white);
  text-align: center;
  letter-spacing: 1px;
  margin-bottom: 0;
  font-size: 38px;
  font-weight: 400;
}

.heading-3 {
  margin-top: 0;
  margin-bottom: 20px;
  font-family: playfair-display, sans-serif;
  font-size: 36px;
  font-weight: 400;
  line-height: 1.5;
}

.heading-3.central {
  text-align: center;
}

.heading-4 {
  margin-top: 0;
  margin-bottom: 20px;
  font-family: playfair-display, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 1.5;
}

.heading-5 {
  margin-top: 0;
  margin-bottom: 20px;
  font-family: playfair-display, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.5;
}

.heading-6 {
  font-family: playfair-display, sans-serif;
  font-weight: 400;
  line-height: 1.5;
}

.text {
  color: var(--text-colour);
  text-align: justify;
  letter-spacing: .5px;
  margin-top: 0;
  margin-bottom: 20px;
  padding-right: 25%;
  font-family: rig-sans, sans-serif;
  font-weight: 400;
  line-height: 1.5;
}

.text.flex-text {
  margin-top: 20px;
  padding-right: 0%;
}

.text.central {
  text-align: center;
  width: auto;
  max-width: none;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 25%;
  padding-right: 25%;
}

.text.portfolio {
  text-align: center;
  margin-bottom: 0;
  padding-right: 0%;
}

.text.about {
  column-count: 2;
  column-gap: 30px;
  width: auto;
  padding-right: 0%;
}

.request-button {
  border: 1px solid var(--green);
  background-color: var(--green);
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: rig-sans, sans-serif;
  font-size: 12px;
  font-weight: 400;
  display: inline-flex;
}

.request-button:hover {
  background-color: var(--dark-grey);
}

.request-button.brochure {
  display: none;
}

.section-image {
  height: 400px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.testimonal-text {
  color: var(--text-colour);
  text-align: center;
  letter-spacing: 1.5px;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: playfair-display, sans-serif;
  font-size: 16px;
  font-style: italic;
  font-weight: 400;
  line-height: 1.5;
}

.text-with-link {
  color: var(--green);
  margin-top: 0;
  margin-bottom: 20px;
  font-family: rig-sans, sans-serif;
  font-size: 18px;
  line-height: 1.5;
  display: inline-block;
}

.h-div-box {
  object-fit: fill;
  object-position: 50% 50%;
  flex-flow: column;
  flex: 0 auto;
  justify-content: center;
  align-self: center;
  align-items: flex-start;
  width: 42.5%;
  height: auto;
  display: flex;
  overflow: visible;
}

.h-box-image {
  object-fit: cover;
  height: 400px;
  overflow: hidden;
}

.flex-block {
  grid-column-gap: 10%;
  grid-row-gap: 10%;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 5%;
}

.social-media-link {
  width: 40px;
  margin-bottom: 0;
}

.social-media-div {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  margin-bottom: 20px;
}

.page-header {
  background-color: var(--white);
  margin-top: 0;
  padding-top: 10px;
  padding-left: 5%;
  padding-right: 5%;
  position: fixed;
  inset: 0% 0% auto;
}

.page-header.mobile {
  display: none;
}

.grid {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-columns: 1fr 1fr 1fr;
}

.left-grid-box {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.image {
  height: 40px;
}

.logo-link-box {
  height: auto;
}

.header-logo {
  height: 100px;
}

.header-button {
  border: 1px solid var(--green);
  background-color: var(--green);
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: rig-sans, sans-serif;
  font-size: 12px;
  display: none;
}

.header-button:hover {
  background-color: var(--dark-grey);
}

.header-phone-number {
  margin-bottom: 0;
  margin-left: 10px;
  font-family: rig-sans, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.link {
  color: #2a2a2a;
  letter-spacing: 1px;
  text-decoration: none;
}

.bottom-grid-box {
  border-top: 1px solid var(--dark-grey);
}

.navbar {
  border-bottom: 1px solid var(--dark-grey);
  text-align: center;
  background-color: #ddd0;
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: static;
}

.nav-text {
  font-family: rig-sans, sans-serif;
}

.nav-text:hover {
  border: .5px solid var(--dark-grey);
}

.nav-text.w--current {
  color: var(--light-grey);
}

.nav-text.bathroom {
  display: none;
}

.home-section {
  background-image: url('../images/Home-page-1440x700px-header.jpg');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 700px;
  margin-top: 180px;
  padding-bottom: 5%;
  display: flex;
}

.central-text {
  text-align: center;
  width: auto;
  font-family: rig-sans, sans-serif;
}

.grid-2 {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.tabs-menu {
  text-align: center;
  margin-bottom: 60px;
}

.grey-tab {
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #ddd0;
  border: 1px solid #000;
  width: 180px;
  margin-left: 5px;
  margin-right: 5px;
  padding-left: 10px;
  padding-right: 10px;
  font-family: rig-sans, sans-serif;
  font-size: 12px;
}

.grey-tab.w--current {
  border-color: var(--dark-grey);
  background-color: var(--dark-grey);
  color: var(--white);
  text-align: center;
  width: 200px;
  max-width: none;
}

.grey-tab.bathroom {
  display: none;
}

.grid-3 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.testimonal-name {
  color: var(--green);
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-family: rig-sans, sans-serif;
  font-weight: 700;
}

.footer-section {
  background-color: var(--green);
  padding: 5% 15%;
}

.banner-section {
  background-color: var(--light-grey);
  padding-top: 20px;
  padding-bottom: 20px;
}

.heading-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.grid-4 {
  grid-template-columns: 1fr 1fr 1fr;
}

.left-footer-box, .central-footer-box {
  flex-flow: column;
  display: flex;
}

.right-footer-box {
  display: block;
}

.footer-link {
  color: var(--white);
  margin-top: 5px;
  margin-bottom: 5px;
  font-family: rig-sans, sans-serif;
  text-decoration: none;
}

.footer-large-text {
  color: var(--white);
  font-family: playfair-display, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.5;
}

.button {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: rig-sans, sans-serif;
}

.footer-button {
  border: 1px solid var(--dark-grey);
  background-color: var(--dark-grey);
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 20px;
  font-family: rig-sans, sans-serif;
}

.footer-button:hover {
  background-color: var(--light-grey);
}

.bottom-footer-box {
  border-top: 1px solid var(--light-grey);
  margin-top: 40px;
  padding-top: 40px;
  padding-bottom: 40px;
}

.footer-text {
  color: var(--white);
  text-align: center;
  font-family: rig-sans, sans-serif;
}

.footer-text.left-align {
  text-align: left;
}

.portfolio-header {
  background-image: url('../images/Portfolio-1440x400px-header.jpg');
  background-position: 50%;
  background-size: cover;
  height: 400px;
  margin-top: 180px;
}

.portfolio-header.kitchen {
  background-image: url('../images/Kitchen-1440x400px-header-v2.jpg');
}

.portfolio-header.bootroom {
  background-image: url('../images/Bootroom-1440x400px-header.jpg');
}

.portfolio-header.cloakroom {
  background-image: url('../images/Misc-1440x400px-header-v2.jpg');
}

.portfolio-header.bathroom {
  background-image: url('../images/Bedroom-1440x400px-header.jpg');
}

.portfolio-header.misc {
  background-image: url('../images/Bespoke-1440x400px-header.jpg');
}

.flex-box {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  justify-content: space-between;
  align-items: stretch;
  margin-top: 60px;
  margin-bottom: 60px;
  display: flex;
}

.flex-box.portfolio {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: center;
  align-items: stretch;
  margin-top: 40px;
  margin-bottom: 40px;
}

.flex-box.two {
  justify-content: center;
  align-items: stretch;
}

.portfolio-box {
  text-align: center;
  width: 400px;
  height: auto;
}

.porfolio-image {
  width: 400px;
}

.portfolio-text {
  text-align: center;
  font-family: rig-sans, sans-serif;
  line-height: 1.5;
}

.portfolio-section {
  padding-bottom: 5%;
  padding-left: 15%;
  padding-right: 15%;
}

.portfolio-header-box {
  background-color: var(--white);
  padding-top: 20px;
  padding-bottom: 20px;
  transform: translate(0, -120px);
}

.porfolio-large-image, .lightbox-div {
  width: 600px;
}

.lightbox-link {
  margin-bottom: 20px;
}

.contact-header {
  background-image: url('../images/Portfolio-1440x400px-header.jpg');
  background-position: 50% 100%;
  background-size: cover;
  height: 200px;
  margin-top: 180px;
}

.contact-box {
  margin-top: 60px;
  margin-bottom: 60px;
}

.green-link {
  color: var(--dark-grey);
  text-transform: none;
  text-decoration: none;
}

.map-box {
  text-align: center;
  height: 600px;
}

.map {
  width: 600px;
  height: auto;
}

.project-box {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  margin-bottom: 20px;
  display: flex;
}

.project-lightbox {
  width: 35%;
}

.project-section {
  margin-top: 60px;
}

.portfolio-mobile-header {
  display: none;
}

.horz-button-box {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: flex-start;
}

.about-us-box {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  text-align: center;
  justify-content: center;
  align-items: stretch;
  margin-bottom: 40px;
  display: flex;
}

.image-2 {
  width: 600px;
}

.about-text-box {
  flex: 0 auto;
  align-self: center;
  width: 60%;
}

@media screen and (max-width: 991px) {
  .body {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: block;
  }

  .main-section {
    padding-left: 5%;
    padding-right: 5%;
  }

  .text.central {
    padding-left: 15%;
    padding-right: 15%;
  }

  .section-image {
    height: 350px;
  }

  .testimonal-text {
    font-size: 16px;
  }

  .h-div-box {
    width: 80%;
    height: auto;
  }

  .h-box-image {
    height: 300px;
  }

  .flex-block {
    grid-column-gap: 5%;
    grid-row-gap: 5%;
  }

  .nav-text {
    color: var(--white);
    text-align: center;
  }

  .grey-tab, .grey-tab.w--current {
    margin-bottom: 20px;
  }

  .nav-menu-2 {
    background-color: var(--dark-grey);
  }

  .menu-button-2 {
    background-color: var(--white);
  }

  .menu-button-2.w--open {
    background-color: var(--dark-grey);
  }

  .footer-section {
    padding-left: 5%;
    padding-right: 5%;
  }

  .portfolio-header {
    height: 600px;
  }

  .flex-box {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    margin-bottom: 0;
  }

  .portfolio-box {
    width: 30%;
  }

  .portfolio-section {
    padding-left: 5%;
    padding-right: 5%;
  }

  .about-text-box {
    width: auto;
  }
}

@media screen and (max-width: 767px) {
  .main-section.light-grey {
    padding-top: 10%;
    padding-bottom: 10%;
  }

  .main-section.about {
    margin-top: 160px;
  }

  .heading-1 {
    font-size: 50px;
  }

  .heading-2 {
    align-self: stretch;
    font-size: 38px;
  }

  .heading-3 {
    align-self: center;
    font-size: 30px;
  }

  .heading-4 {
    font-size: 21px;
  }

  .text {
    font-size: 12px;
  }

  .text.flex-text {
    text-align: center;
    align-self: center;
    margin-top: 0;
    margin-bottom: 0;
  }

  .text.central {
    padding-left: 15%;
    padding-right: 15%;
  }

  .request-button {
    align-self: center;
    margin-bottom: 0;
    font-size: 12px;
  }

  .section-image {
    height: 300px;
  }

  .testimonal-text {
    font-size: 14px;
  }

  .h-div-box {
    align-self: flex-start;
  }

  .h-div-box.central {
    text-align: center;
    justify-content: center;
    align-self: center;
    align-items: center;
  }

  .flex-block {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 20px;
  }

  .flex-block.central {
    text-align: center;
  }

  .page-header {
    display: none;
  }

  .page-header.mobile {
    display: block;
    position: fixed;
    inset: 0% 0% auto;
  }

  .right-grid-box {
    border-bottom: 0 #000;
  }

  .image {
    height: 40px;
  }

  .header-logo {
    height: 80px;
  }

  .header-button {
    text-align: center;
    font-size: 14px;
    display: block;
  }

  .bottom-grid-box {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .navbar {
    border-bottom-style: none;
    border-bottom-width: 0;
  }

  .nav-text {
    color: var(--white);
    text-align: center;
  }

  .menu-button {
    background-color: var(--white);
    border-bottom: 1px #000;
  }

  .menu-button:active, .menu-button.w--open {
    background-color: var(--dark-grey);
  }

  .home-section {
    height: 400px;
    margin-top: 160px;
  }

  .tabs-menu, .grey-tab {
    margin-bottom: 20px;
  }

  .grey-tab.w--current {
    width: 180px;
  }

  .nav-menu {
    background-color: var(--dark-grey);
  }

  .grid-3 {
    grid-template-columns: 1fr;
  }

  .footer-section {
    padding: 10% 5%;
  }

  .grid-4 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: row;
  }

  .footer-text {
    text-align: left;
  }

  .portfolio-header {
    height: 400px;
  }

  .portfolio-header.bootroom {
    background-position: 0%;
  }

  .portfolio-header.bathroom {
    background-position: 50%;
  }

  .flex-box {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    margin-top: 40px;
  }

  .flex-box.two, .flex-box.vert-portfolio {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
  }

  .portfolio-box {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    width: auto;
    display: flex;
  }

  .porfolio-image {
    width: 50%;
  }

  .project-box {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 479px) {
  .main-section, .main-section.light-grey {
    padding-top: 10%;
    padding-bottom: 10%;
  }

  .main-section.grey-bg {
    padding-top: 10%;
  }

  .main-section.about {
    margin-top: 130px;
  }

  .heading-1 {
    font-size: 30px;
  }

  .heading-1.central {
    margin-bottom: 20px;
    font-size: 34px;
  }

  .heading-2 {
    font-size: 28px;
  }

  .heading-3 {
    font-size: 24px;
  }

  .heading-4 {
    font-size: 16px;
  }

  .heading-5 {
    font-size: 14px;
  }

  .text {
    padding-right: 0%;
  }

  .text.flex-text {
    margin-top: 0;
  }

  .text.central {
    margin-top: 0;
    padding-left: 0%;
    padding-right: 0%;
    font-size: 12px;
  }

  .text.about {
    column-count: auto;
  }

  .request-button {
    font-size: 10px;
  }

  .section-image {
    object-fit: cover;
    height: 250px;
    overflow: hidden;
  }

  .testimonal-text {
    text-align: center;
  }

  .h-div-box {
    width: auto;
  }

  .h-box-image {
    height: 200px;
  }

  .social-media-link {
    width: 30px;
  }

  .social-media-div {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .image {
    height: 40px;
  }

  .header-logo {
    height: auto;
  }

  .header-button {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 12px;
    display: none;
  }

  .home-section {
    height: 300px;
    margin-top: 130px;
  }

  .tabs-menu {
    aspect-ratio: auto;
    text-align: center;
    object-fit: fill;
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    display: flex;
    overflow: scroll;
  }

  .grid-3 {
    grid-template-columns: 1fr;
  }

  .portfolio-header {
    margin-top: 130px;
  }

  .portfolio-header.kitchen, .portfolio-header.bootroom, .portfolio-header.cloakroom, .portfolio-header.bathroom, .portfolio-header.misc {
    display: none;
  }

  .flex-box, .portfolio-box {
    flex-flow: column;
  }

  .porfolio-image {
    width: auto;
  }

  .portfolio-section {
    padding-bottom: 0%;
  }

  .portfolio-header-box {
    transform: translate(0, -60px);
  }

  .lightbox-div {
    width: auto;
  }

  .contact-header {
    height: 100px;
    margin-top: 130px;
  }

  .contact-box {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .green-link {
    font-size: 21px;
  }

  .map-box {
    height: 300px;
  }

  .map {
    height: auto;
  }

  .project-box {
    flex-flow: column;
  }

  .project-lightbox {
    width: auto;
  }

  .portfolio-mobile-header {
    height: 400px;
    margin-top: 130px;
    display: block;
  }

  .portfolio-mobile-header.kitchen {
    background-image: url('../images/Kitchen-mobile-header-400x400px-v2.jpg');
    background-position: 50%;
    background-size: cover;
  }

  .portfolio-mobile-header.bootroom {
    background-image: url('../images/Bootroom-mobile-header-400x400px-v3.jpg');
    background-position: 0 0;
    background-size: cover;
  }

  .portfolio-mobile-header.bedroom {
    background-image: url('../images/Bedroom-mobile-header-400x400px.jpg');
    background-position: 0 0;
    background-size: cover;
    margin-top: 100px;
  }

  .portfolio-mobile-header.utilities {
    background-image: url('../images/Utilities-mobile-header-400x400px.jpg');
    background-position: 0 0;
    background-size: cover;
  }

  .portfolio-mobile-header.bespoke {
    background-image: url('../images/bespoke-mobile-header-400x400px.jpg');
    background-position: 0 0;
    background-size: cover;
  }
}

#w-node-_34ccdfc2-3e4d-3c20-ea29-ad2cf9ddd774-f9ddd772 {
  place-self: center start;
}

#w-node-_34ccdfc2-3e4d-3c20-ea29-ad2cf9ddd779-f9ddd772 {
  place-self: center;
}

#w-node-_34ccdfc2-3e4d-3c20-ea29-ad2cf9ddd77c-f9ddd772 {
  place-self: center end;
}

#w-node-_34ccdfc2-3e4d-3c20-ea29-ad2cf9ddd77f-f9ddd772 {
  grid-area: span 1 / span 3 / span 1 / span 3;
  place-self: center stretch;
}

#w-node-_897685b7-7fc5-8cc2-9c05-f8868ee26ced-8ee26ceb {
  place-self: center start;
}

#w-node-_897685b7-7fc5-8cc2-9c05-f8868ee26cf0-8ee26ceb {
  place-self: center;
}

#w-node-_897685b7-7fc5-8cc2-9c05-f8868ee26cf3-8ee26ceb {
  place-self: center end;
}

#w-node-_897685b7-7fc5-8cc2-9c05-f8868ee26d06-8ee26ceb {
  grid-area: span 1 / span 3 / span 1 / span 3;
  place-self: center stretch;
}

#w-node-_92181676-8531-4576-8ab1-2e12bcd3d669-bcd3d644 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

@media screen and (max-width: 767px) {
  #w-node-_897685b7-7fc5-8cc2-9c05-f8868ee26d06-8ee26ceb {
    justify-self: stretch;
  }

  #w-node-_92181676-8531-4576-8ab1-2e12bcd3d664-bcd3d644, #w-node-_92181676-8531-4576-8ab1-2e12bcd3d669-bcd3d644 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_92181676-8531-4576-8ab1-2e12bcd3d646-bcd3d644, #w-node-_92181676-8531-4576-8ab1-2e12bcd3d655-bcd3d644 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}


